Podręcznik PHP
Poprzedni |  | Następny

# ps_set_parameter

(PECL)

ps_set_parameter -- Sets certain parameters

## Opis

bool ps_set_parameter ( resource psdoc, string name, string value )

Sets several parameters which are used by many functions. Parameters are by definition string values.

## Parametry

psdoc

  Resource identifier of the postscript file as returned by ps_new().

name

  For a list of possible names see ps_get_parameter().

value

  The value of the parameter.

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## Patrz także

ps_get_parameters()
ps_set_value()

Poprzedni | Spis treści | Następny
ps_set_info | Początek rozdziału | ps_set_text_pos